@import url('https://fonts.googleapis.com/css?family=Noto+Sans+TC:300,400,500,700&display=swap&subset=chinese-traditional');

.team-item .blog-content p {
    font-size: 18px;
    line-height: 2;
    margin-bottom: 0;
}

.activity-list .blog-content p {
    line-height: 2;
    margin-bottom: 0;
}

.blog-content p .ahead {
    color: #c5986d;
    font-weight: 500;
}

.blog-post-txt .blog-meta:before {
    content: '\f017';
    font-family: 'FontAwesome';
    padding-right: 10px;
}
.blog-post-txt .blog-meta {
    margin-top: -10px;
    margin-bottom: 30px;
    font-weight: 400;
    font-size: 1.2rem;
}

.blog-item .blog-content .blog-meta,
.blog-post-txt .blog-meta {
    color: #c5986d;
}
.sidebar-title span {
    color: #c5986d;
    text-transform: uppercase;
}

.page-header-area .page-header-content-inner p {
    color: #c5986d;
    font-size: 2rem;
    font-weight: 500;
    font-style: italic;
}
.team-item {
    display: flex;
}
.team-item .blog-content {
    background: #fff;
    padding: 40px 30px;
}
.team-item .h5 {
    margin-bottom: 2rem;
    font-size: 1.5rem;
}
.topbar-area {
    background: #EEEEEE;
}

.topbar-area .topbar-left,
.topbar-area .topbar-right{
    display: flex;
    align-items: center;
}
.topbar-area .topbar-left {
    float:right;
}
.topbar-area .topbar-right {
    justify-content: flex-end;
    float:left;
}
.quote-button .quote-btn {
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 800;
    color: #fff;
    background: #c5986d;
    display: inline-block;
    border: 2px solid #c5986d;
    padding: 10px 20px;
    margin: 0px;
}

.top-social ul li,
.topbar-right ul li{
    display: inline-block;
}

.top-social ul li a {
    color: #06304f;
    margin-right: 5px;
    display: block;
    text-align: center;
    font-size: 15px;
    width: 140px;
    height: 26px;
    border-radius: 5px;
    line-height: 25px;
}

.top-social {
    padding: 10px 0;
    margin-left: 10px;
}

.topbar-right ul li a {
    color: #06304f;
    display: block;
    font-weight: 600;
    margin-right: 20px;
    padding: 10px 0;
    text-decoration: none;
    font-size: 16px;
}

.topbar-right ul li a i {
    color: #06304f;
    font-size: 16px;
    padding-right: 7px;
}

.footer-area-bottom {
    background: rgba(10, 24, 40, 0.9) none repeat scroll 0 0;
    padding: 15px 0;
    border-top: none;
}

.copyright > p {
    margin-bottom: 0;
    color: #ddd;
    font-size: 0.9rem;
}

.footer-widget-area {
    padding: 55px 0;
}
.footer-tags li {
    display: inline-block;
}
.footer-tags li a {
    color: #ddd;
    display: block;
    font-size: 14px;
    line-height: 28px;
    text-align: center;
    margin: 3px;
    border: 1px solid #012a51;
    background: #012a51;
    font-weight: 600;
    padding: 3px 5px;
    border-radius: 2px;
}
.footer-widget-area .widget-title {
    color: #ddd;
}

.footer-widget-area .widget-list li a {
    color: #ddd;
}

.footer-widget-area .widget-item address {
    color: #ddd;
}
.footer-widget-area p {
    color: #ddd;
    letter-spacing: 0.60px;
}

.footer-area {
    z-index: 1;
    position: relative;
    background: url(../img/bg1.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: bottom center;
    background-attachment: scroll;
}

.footer-area::after {
    background: rgba(6, 48, 79, 0.95) none repeat scroll 0 0;
    content: "";
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: -1;
}